body {
    background: url(../site_images/pageback.jpg) repeat-x;
        font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
        color: #4C4C4C;
        font-size:90%;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
    }
    
    h1, h2, h3, h4, h5 {color:#4576D3; }
    
    h1 {font-size:150%;}
    h2 {font-size:130%;}
    h3 {font-size:120%;}
    h4 {font-size:110%;}
    h5 {font-size:105%;}
    

    .hide-it {
    display:none;
    }

    #right a:link, #right a:active, #right a:visited {
    color:#D44663;
    text-decoration:none;
    font-weight:bold;
    }
    
    #right a:hover {
    color:#EDACB9;
    text-decoration:underline;
    }
    
    #topbar a:link, #topbar a:active, #topbar a:visited {
    color:#ffffff;
    text-decoration:none;
    font-weight:bold;
    }
    
    #topbar a:hover {
    color:#ABC2ED;
    text-decoration:underline;
    }
    
    .cell a:link, .cell a:active, .cell a:visited {
    color:#ffffff;
    text-decoration:none;
    font-weight:bold;
    }
    
    .cell a:hover {
    color:#ABC2ED;
    text-decoration:underline;
    }
    
    
    
    #topbar {height:20px; background-color:#4576D3;border-bottom:1px solid #ffffff;color:#ffffff;font-size:90%;padding-left:5px;}
    #underbanner {background: url(../site_images/back_underbanner.html) repeat-x; margin-top:0px;}
    #left {margin-top:0px; vertical-align:top; float:left; position:relative;}
    #right {padding-top:50px;margin-left:270px;}
    
    #menubox {border:1px solid #ABC2ED; background: url(../site_images/menubox.jpg) no-repeat; margin-top:80px;}
    #cakebox {border:1px solid #ABC2ED; background: url(../site_images/cakebox.jpg) no-repeat; margin-top:30px;}
    
    #wrapper {min-width:800px; width:90%; }
    
    #footer {color:#666666;font-size:10px;text-align:center;font-family:Arial, Helvetica, sans-serif;}
    
    #products {width:120px; margin-left:100px;}
    .cell h3 {background: repeat-x #4576D3; border:1px solid #555555;color:#FFFFFF;padding:0 0 0 5;margin:0; font-size:60%;font-family:Arial, Helvetica, sans-serif;}
    .cell {background: url(../site_images/productcell.jpg) no-repeat; width:115px;height:90px; margin-left:auto;margin-right:auto;border:1px solid #dddddd;}
    
    .cell a.cakeSubCategory:link, .cell a.cakeSubCategory:visited, .cell a.cakeSubCategory:active {
      color:#D44663;
      text-decoration:none;
    }
    
    .cell a.cakeSubCategory:hover {
     text-decoration:underline;
     color:#EDACB9;
    }
    
    .cell a.currentCakeCategory:link, .cell a.currentCakeCategory:visited, .cell a.currentCakeCategory:active {
      color:#4576D3;
      text-decoration:none;
    }
    
    .cell a.currentCakeCategory:hover {
     text-decoration:underline;
     color:#ACB9ED;
    }
    
    
    #button { 
            
            margin-bottom: 1em;
            font-family: Trebuchet MS, Lucida Grande, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; font-weight:bold;
            background-color: transparent;
            color: #333;
            margin-left:10px;
            /* no width set, avoiding box model bugs */
        }
    
        #button ul {
            list-style: none;
            margin: 0px;
            padding: 0px;
            border: none;
        }
    
        #button li {
            border-bottom: 1px solid #eeeeee; /* IE adds erroneous padding if border = none! */
            margin-right: 5px;
            list-style: none;
            list-style-image: none;
        }
    
        #button li a {
            display: block;
            padding:3px 0px 3px 0px; /* no horizontal padding so avoiding IE bugs */
            border-left: none;
            border-right: none;
            background-color: transparent;
            color: #702534;
            text-decoration: none;
            font-size:10px;
        }
    
        html>body #button li a {
            width: auto;
        }
    
        #button li a:hover {
            border-left: none;
            border-right: none;
            background-color: transparent;
            color: #D44663;
        }
        
        #button li #currentpage {
            border-left: none;
            border-right: none;
            background-color: transparent;
            color: #D44663; 
        }
        
        .bwc {
           background-image:url('../site_images/ico_menu_has_children_bullet.gif');
        }
    
        .bnc {
           background-image:url('../site_images/ico_menu_no_children_bullet.gif');
        }
    
        .bwc, .bnc {
          background-repeat:no-repeat;
          padding:0px 0px 0px 0px;
          background-position:0px 5px;
        }
    
        #button li a span {
          display:block;
        }
    
            #cakebasket {border:1px solid #ABC2ED; background: url(../site_images/basket_background.jpg) no-repeat; margin-top:30px;padding:0px 6px 6px 6px;}
    
            .basketItem {
              font-size:11px;
              padding:2px;
    border:1px solid #dddddd;
    background-color:#eeeeee;
    margin-bottom:3px;
            }
    
    .basketSmall {
      font-size:9px !important;
    }
    
    .basketSummary {
      font-size:12px;
    }
    